.thumbnail.svelte-7o1172 {
  width: 100%;
  aspect-ratio: 3/2;
  object-fit: cover;
  display: block;
}

.card.svelte-7o1172 {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.image.svelte-7o1172 {
  margin: auto;
}

.card-content.svelte-7o1172 {
  flex-grow: 1;
}

.card-footer.svelte-7o1172 {
  margin-top: auto;
}